2023-02-08 07:35 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005289SevenGatesOfJambala[WHDLoad Installs Games] slavepublic2022-02-26 11:30
ReporterSolo Kazuki 
Assigned ToStingRayProject InfoSeven Gates of Jambala (Thalion)
http://www.whdload.de/games/SevenGatesOfJambala.html
 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
Summary0005289: Jambala - 2nd button support as jump
DescriptionMaybe 2nd button as jump for Jambala?
Tags2nd button, support 2nd fire button, support 3rd fire button
MachineA1200
CPU68060
CPUSpeed75
ChipSetAGA
GFXCardOther
ChipMem2 MB
FastMem128 MB
WorkbenchOS 3.0
KickROM39 - Kick 3.0
KickSoft40 - Kick 3.1
WHDLoad18.6
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0010887

Solo Kazuki (reporter)

Maybe also pause on 3rd button?

note ~0010930

StingRay (developer)

Patch updated, CD32 pad/2-button joystick support (jump/toggle pause) and a lot of other improvements added (trainer options, support for Grandslam and Thalion intros, access faults fixed and more).

note ~0010948

Irek (reporter)

Would it be possible to support the CD32 version of the game too?
The file isn't big, only 1.5 MB ;)

note ~0010950

StingRay (developer)

Possible yes, but as the CD32 version doesn't offer any enhancements (and is more or less a hack of the disk version), motivation to support it isn't that high. Might be done one day but don't expect anything soon. :)
+Notes

-Issue History
Date Modified Username Field Change
2021-07-06 20:51 Solo Kazuki New Issue
2021-07-06 20:51 Solo Kazuki Tag Attached: support 2nd fire button
2021-07-06 20:51 Solo Kazuki Tag Attached: 2nd button
2022-01-15 08:47 Solo Kazuki Note Added: 0010887
2022-01-26 21:28 Wepl Project WHDLoad Installs Games => SevenGatesOfJambala
2022-01-28 13:38 StingRay Assigned To => StingRay
2022-01-28 13:38 StingRay Status new => assigned
2022-02-01 14:27 Solo Kazuki Tag Attached: support 3rd fire button
2022-02-12 16:55 StingRay Note Added: 0010930
2022-02-12 16:55 StingRay Status assigned => resolved
2022-02-12 16:55 StingRay Resolution open => fixed
2022-02-26 10:29 Irek Note Added: 0010948
2022-02-26 11:30 StingRay Note Added: 0010950
+Issue History